{
    "path": "$OET_PATH/testcases/function_test/pkg_test/biometric-authentication/biometric-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_biometric-utils_biometric-auth-client_get-driver-list",
            "desc": "测试获取驱动列表功能"
        },
        {
            "name": "test_biometric-utils_biometric-auth-client_get-device-list",
            "desc": "测试获取设备列表功能"
        },
        {
            "name": "test_biometric-utils_biometric-auth-client_get-feature-list",
            "desc": "测试获取特征列表功能"
        },
        {
            "name": "test_biometric-utils_biometric-auth-client_enroll",
            "desc": "测试注册特征功能"
        },
        {
            "name": "test_biometric-utils_biometric-auth-client_verify",
            "desc": "测试验证特征功能"
        },
        {
            "name": "test_biometric-utils_biometric-auth-client_capture",
            "desc": "测试捕获特征功能"
        },
        {
            "name": "test_biometric-utils_biometric-auth-client_search",
            "desc": "测试搜索特征功能"
        },
        {
            "name": "test_biometric-utils_biometric-auth-client_clean",
            "desc": "测试清理特征功能"
        },
        {
            "name": "test_biometric-utils-biometric-auth-client-rename",
            "desc": "测试重命名特征功能"
        },
        {
            "name": "test_biometric-utils_biometric-device-discover_t",
            "desc": "测试 biometric-device-discover 命令的 -t 参数"
        },
        {
            "name": "test_biometric-utils_biometric-device-discover_w",
            "desc": "测试 biometric-device-discover 命令的 -w 参数"
        },
        {
            "name": "test_biometric-utils_biometric-device-discover_h",
            "desc": "测试 biometric-device-discover 命令的 -h 参数"
        },
        {
            "name": "test_biometric-utils_function_init",
            "desc": "测试初始化功能"
        }
    ]
}